Maximum firmware you can downgrade?

Discussion in '3DS - Flashcards & Custom Firmwares' started by replicashooter, Dec 21, 2016.

  1. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    557
    263
    Jun 16, 2006
    whats the maximum firmware you can downgrade and a9lh using freaky had please folks?
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,889
    2,222
    Jan 11, 2016
    Japan
    日本
    Essentially only using freakyhax it would be <10.7
     
    replicashooter likes this.
  3. CoolAlpha

    CoolAlpha GBAtemp Regular

    Member
    106
    22
    Jan 21, 2015
    With hardmod up to 11.1.0-X
     
    Last edited by CoolAlpha, Dec 21, 2016
    replicashooter likes this.
  4. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    771
    256
    Oct 28, 2015
    No with hardmod you can downgrade up to 11.2.
     
    replicashooter and HyperT like this.
  5. RustInPeace

    RustInPeace Samurai Cop

    Member
    3,191
    2,537
    Oct 13, 2014
    United States
    11.2 to specify, requires a second 3DS with CFW if not going the hardmod route. For 11.0 and 11.1, there's waithax combined with DSIwarehax installer.
     
    replicashooter likes this.
  6. Bedel

    Bedel The key of the blade

    Member
    988
    342
    Oct 28, 2015
    If you have dsiwarehax (another 3DS already hacked or waithax) or hardmode you can downgrade any firmware. If you only can access homebrew, then you can only downgrade <10.7.
     
    replicashooter likes this.
  7. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    632
    170
    Dec 15, 2016
    United States
    hardmod is direct access to Nand, i guess we can downgrade any future firmwares with hardmod until Nintendo changes the board and hides/removes those points.
     
    replicashooter likes this.
  8. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    557
    263
    Jun 16, 2006
    Thanks lads I had a feeling it was 10.7 only but had read something on another thread where a chap was talking about downgrading the latest FW and I wondered if a new approach was available.

    How does the hardmod work? Any links please?
     
  9. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,215
    700
    May 16, 2011
    United States
    replicashooter likes this.
  10. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,523
    414
    Aug 9, 2016
    United States
    Decided to put em all, but in your case, without a dsiware game, that would be 10.7.
    All below with the exception of 11.2 can be downgraded by yourself or if you have a second 3ds with cfw already installed.

    11.2:
    Hardmod

    11.0-11.1:
    Hardmod, nfirm downgrade (dsi)

    10.1-10.7:
    Hardmod, any cart based homebrew exploit, browserhax, then use safesysdowngrader

    9.0-9.5:
    Don't really need to downgrade unless you want a9lh as you already have kernel access on this fw, but all aforementioned ways work with this fw too

    2.1-8.1:
    If on 2.1, don't bother downgrading just set up a9lh. If on 3.0-8.1, browserhax or menuhax-> safesysdowngrader to 2.1, a9lh
     
    Last edited by Sketchy1, Dec 22, 2016
    replicashooter likes this.
  11. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    557
    263
    Jun 16, 2006
    Well that seems to be another layer of complication so best stick to the lower fw unless you have no choice.

    Thanks folks
     
  12. Bedel

    Bedel The key of the blade

    Member
    988
    342
    Oct 28, 2015
    Not true. You use DSiWare downgrade if you are in 11.2 and have other 3DS with CFW.
     
    Alex1234 and replicashooter like this.
  13. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    632
    170
    Dec 15, 2016
    United States
    from what I read, waithax wont work on 11.2 ? or will it?
     
    replicashooter likes this.
  14. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,427
    3,535
    Mar 16, 2012
    United States
    Waithax was patched in 11.2 so it will not work.
     
    replicashooter likes this.
  15. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    Waithax won't work but the dsiware downgrade by transfering works.
     
    replicashooter likes this.
  16. CoolAlpha

    CoolAlpha GBAtemp Regular

    Member
    106
    22
    Jan 21, 2015
    I meant hardmod + freakyhax
    for 11.2 you need a different entrypoint (oo3dhax, stickerhax or other)
     
    Last edited by CoolAlpha, Dec 21, 2016
    replicashooter likes this.
  17. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    632
    170
    Dec 15, 2016
    United States
    thats what i remember, thanks for confirming :)
     
    replicashooter likes this.
  18. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    771
    256
    Oct 28, 2015
    That doesn't make any sense. Freakyhax is a primary entrypoint why wouldn't it work for 11.2?
     
    replicashooter and CoolAlpha like this.
  19. CoolAlpha

    CoolAlpha GBAtemp Regular

    Member
    106
    22
    Jan 21, 2015
    My bad, I was looking here... it should indeed work also on the latest firmware
     
    replicashooter likes this.
  20. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,523
    414
    Aug 9, 2016
    United States
    Which is why at the top I stated "all will work if you already have a second cfw 3ds"
    11.2 can't be downgraded whilist being completely self sufficient (doing it entirely using 1 console), exception to hardmod and waithax was patched in 11.2
     
    Last edited by Sketchy1, Dec 21, 2016
    Bedel and replicashooter like this.